ISCS#FEP - Bug #2981

gEhdbo-01000-0000000000
05/08/2023 09:23 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

05/08/2023

100%
0.00 hour
0.00 hour

Description

1.0000000000000000000000000000D000DO0D2000001001000000D000D
2.000000000

3.000000000000000000

4.000000000000

History

#1 - 05/08/2023 09:26 AM - zhixue wei

- Status changed from New to In Progress

#2 - 05/08/2023 09:37 AM - zhixue wei
- Subject changed from gEhdbo{1000000000000000000000 fo gEhdbo-0000-A000000000

- Description updated

#3 - 05/09/2023 09:27 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
